## python-exchangelib 3.1.1

=== debian/changelog ===
python-exchangelib (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Feb 2020 19:37:49 +0100

python-exchangelib (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Jan 2020 13:30:44 +0100

python-exchangelib (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #948171).

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Jan 2020 21:05:11 +0100
