## python-exchangelib 3.2.0

=== debian/changelog ===
python-exchangelib (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Jun 2020 19:37:08 +0200
