=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-exchangelib-$1.tar.gz/ \
https://github.com/ecederstrand/exchangelib/releases \
/ecederstrand/exchangelib/archive/v([\d\.]+)\.tar\.gz
