## python-exchangelib 4.6.1

=== debian/changelog ===
python-exchangelib (4.6.1-1ubuntu1) jammy; urgency=medium

  * d/control: Min version of python3-lxml 4.6.4 is required
    for lxml.etree support.
  * d/p/0001-Do-not-depend-on-backports-packages.patch: Do not
    depend on backports-datetime-fromisoformat (required for < py37)
    and backports.zoneinfo (required for < py39).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Dec 2021 15:06:00 -0500

python-exchangelib (4.6.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add patch to not depend on tzdata.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.
  * Run tests in build directory instead of source directory.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Dec 2021 21:37:00 +0000
