=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-exchangelib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -17,23 +18,24 @@
  python3-flake8,
  python3-future,
  python3-isodate,
- python3-lxml,
+ python3-lxml (>= 4.6.4),
  python3-psutil,
  python3-requests-ntlm,
  python3-requests-oauthlib,
  python3-setuptools,
  python3-tzlocal,
  python3-yaml,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/ecederstrand/exchangelib/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-exchangelib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-exchangelib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exchangelib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-exchangelib.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-exchangelib
 Architecture: all
 Depends:
+ python3-lxml (>= 4.6.4),
  ${misc:Depends},
  ${python3:Depends},
 Description: Client for Microsoft Exchange Web Services (Python3 version)
