## python-exchangelib 4.7.6

=== debian/changelog ===
python-exchangelib (4.7.6-1ubuntu1) kinetic; urgency=medium

  * Timezone "Europe/Kyiv" exists in tzdata but not in the webpage
    https://raw.githubusercontent.com/unicode-org/cldr/master/common/supplemental/windowsZones.xml
    Add patch d/p/ubuntu-kyiv-quirk.patch to let autopkgtests succeed.
    (LP: #1990843)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Tue, 27 Sep 2022 10:23:22 +0200

python-exchangelib (4.7.6-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release.
  * Update exiting patch.
  * Add patch 0002-add-kyiv.patch to fix FTBFS (Closes: #1017188)

  [ Jeroen Ploemen ]
  * Control: bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 08 Sep 2022 16:13:56 +0000

python-exchangelib (4.7.2-2) unstable; urgency=low

  * Add python3-tz to Build-Depends, as python3-tzlocal no longer pulls
    it in.

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Mar 2022 16:17:01 +0000

python-exchangelib (4.7.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jan 2022 09:56:24 +0000
