=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+XSCB-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -18,14 +18,15 @@
  python3-flake8,
  python3-future,
  python3-isodate,
- python3-lxml (>= 4.6.4),
+ python3-lxml,
  python3-psutil,
  python3-requests-ntlm,
  python3-requests-oauthlib,
  python3-setuptools,
+ python3-tz,
  python3-tzlocal,
  python3-yaml,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/ecederstrand/exchangelib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exchangelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-exchangelib.git
@@ -35,7 +36,6 @@
 Package: python3-exchangelib
 Architecture: all
 Depends:
- python3-lxml (>= 4.6.4),
  ${misc:Depends},
  ${python3:Depends},
 Description: Client for Microsoft Exchange Web Services (Python3 version)
