## python-exchangelib 4.8.0

=== debian/changelog ===
python-exchangelib (4.8.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Add linitan overrides for upstream documentation generated with pdoc
    (not packaged for Debian).

 -- Michael Fladischer <fladi@debian.org>  Sun, 09 Oct 2022 19:38:04 +0000
