## python-exchangelib 4.9.0

=== debian/changelog ===
python-exchangelib (4.9.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 22:34:40 +0000
