## python-exchangelib 5.0.3

=== debian/changelog ===
python-exchangelib (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3
  * Bump Standards-Version to 4.6.2.
  * Update lintian-overrides.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2023 15:14:06 +0000
