## python-exchangelib 5.1.0

=== debian/changelog ===
python-exchangelib (5.1.0-2) unstable; urgency=medium

  * Team Upload.
  * remove useless, deprecated, build-dep python3-future
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Jan 2024 14:37:55 +0100

python-exchangelib (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Sep 2023 11:23:06 +0000
