=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-cached-property,
  python3-requests-mock,
@@ -15,7 +15,6 @@
  python3-defusedxml,
  python3-dnspython,
  python3-flake8,
- python3-future,
  python3-isodate,
  python3-lxml,
  python3-psutil,
