## python-exchangelib 5.4.0

=== debian/changelog ===
python-exchangelib (5.4.0-1) unstable; urgency=low

  * New upstream version 5.4.0
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 May 2024 20:57:12 +0000

python-exchangelib (5.2.0-1) unstable; urgency=low

  * New upstream version 5.2.0
  * Refresh patches.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 Mar 2024 21:54:42 +0000
