=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cached-property,
- python3-requests-mock,
- python3-pygments,
  python3-dateutil,
  python3-defusedxml,
  python3-dnspython,
@@ -18,6 +17,8 @@
  python3-isodate,
  python3-lxml,
  python3-psutil,
+ python3-pygments,
+ python3-requests-mock,
  python3-requests-ntlm,
  python3-requests-oauthlib,
  python3-setuptools,
