## python-exchangelib 5.4.2

=== debian/changelog ===
python-exchangelib (5.4.2-1) unstable; urgency=low

  * New upstream version 5.4.2
  * Refresh patches.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 09:14:31 +0000
