## python-exchangelib 5.4.3

=== debian/changelog ===
python-exchangelib (5.4.3-1) unstable; urgency=low

  * New upstream version 5.4.3
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 22 Oct 2024 20:27:45 +0000
