## python-exchangelib 5.5.0

=== debian/changelog ===
python-exchangelib (5.5.0-1) unstable; urgency=low

  * New upstream version 5.5.0
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Nov 2024 15:43:36 +0000
