## python-exchangelib 5.5.1

=== debian/changelog ===
python-exchangelib (5.5.1-1) unstable; urgency=low

  * New upstream version 5.5.1
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Refresh patches.
  * Update linitian-overrides.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Apr 2025 11:03:48 +0000
