=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-tz,
  python3-tzlocal,
  python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ecederstrand/exchangelib/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exchangelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-exchangelib.git
