=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-exchangelib-$1.tar.gz/ \
https://github.com/ecederstrand/exchangelib/tags \
/ecederstrand/exchangelib/archive/refs/tags/v([\d\.]+)\.tar\.gz
