## python-exchangelib 5.6.0

=== debian/changelog ===
python-exchangelib (5.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix test for Python 3.14 (closes: #1123237).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 13:04:59 +0000

python-exchangelib (5.5.1-2) unstable; urgency=medium

  * Team upload.
  * Replace transitional python3-tz with python3-pytz
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 12:45:02 +0100
