=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  python3-lxml,
  python3-psutil,
  python3-pygments,
+ python3-pytz,
  python3-requests-mock,
  python3-requests-ntlm,
  python3-requests-oauthlib,
  python3-setuptools,
- python3-tz,
  python3-tzlocal,
  python3-yaml,
 Standards-Version: 4.7.2
@@ -30,7 +30,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exchangelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-exchangelib.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-exchangelib
 Architecture: all
